import { SimpleLocalClient } from '../../core/index.js';
import type { IBlackbirdConfig } from './blackbird.types.js';
import { blackbirdProfile } from './blackbird.types.js';

export class BlackbirdClient extends SimpleLocalClient<IBlackbirdConfig> {
  constructor(configArg: IBlackbirdConfig) {
    super(blackbirdProfile, configArg);
  }
}
